---
search:
  tags:
    - Organizations
    - GET
seo:
  description: >-
    Retrieves a tree of organizations connected… Reference for the GET
    /api/v1/{team_slug}/{app_slug}/organisations/{org_id}/tree endpoint in the
    Management API.
sidebar:
  label: Get organization tree by ID
  badge: GET
title: Get organization tree by ID
type: openapi-operation
---
Retrieves a tree of organizations connected by parent ID by starting from the organization ID.

`GET /api/v1/{team_slug}/{app_slug}/organisations/{org_id}/tree`

**Responses**

- `200` — Organization details
- `400` — Invalid request (e.g. bad organization ID format)
- `401` — Unauthorized access
- `404` — Organization not found
- `500` — Internal server error

Response example, 200:

```json
{
  "data": {
    "app_id": "string",
    "children": [
      {}
    ],
    "comment": "string",
    "contact_name": "string",
    "created_at": "string",
    "credit_check": true,
    "custom_fields": {
      "property1": "string",
      "property2": "string"
    },
    "email": "string",
    "external_ref": "string",
    "id": "string",
    "invoice_email": "string",
    "name": "string",
    "organisation_number": "string",
    "parent_id": "string",
    "phone": "string",
    "status": "string",
    "tax_id_vat_number": "string",
    "updated_at": "string"
  },
  "details": [
    "string"
  ],
  "success": true
}
```
